<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <link href="styles/style.css" rel="stylesheet">
    <title>La historia del tren</title>
</head>
<body>
    <div class="contenido">
    <header>
        <a class="capitulo" id="header"></a>
        <h1>Historia del tren</h1>
        <p>La página dedicada a las personas que no quieren perder el tren.</p>
    </header>
    <nav class="navg">
        <ul>
            <li class="cap"><a href="#cap_1">Capítulo 1</a></li>
            <li class="cap"><a href="#cap_2">Capítulo 2</a></li>
            <li class="cap"><a href="#cap_3">Capítulo 3</a></li>
            <li class="cap"><a href="#cap_4">Capítulo 4</a></li>
            <li class="cap"><a href="#cap_5">Capítulo 5</a></li>
        </ul>
    </nav>
    </div>

    
    <img class="imagen_principal" src="images/tren.jpg" alt="foto tren">

    
    <div class="contenido">
        <!--
            
            Capítulo 1
        
        -->
        <a class="capitulo" id="cap_1">
            <h2>Capítulo 1: ¿Qué es un tren?</h2>
        </a>
        
        <article>
            <p>
                Un tren es una serie de vehículos que puede ser arrastrado por una locomotora o puede ser autopropulsado. Parte integrante de un ferrocarril son las vías sobre las que discurren los trenes.
            </p>
            <p>
                De una forma u otra, las vías fueron muy anteriores al tren de vapor. Los primeros convoyes contaban con la fuerza humana para ser empujados a lo largo de las vías.
            </p>
        </article>

        <a class="salto" href="#header">Subir</a>

        <!--
            
            Capítulo 2
        
        -->
        <a class="capitulo" id="cap_2">
            <h2>Capítulo 2: El alba de la época del vapor</h2>
        </a>

        <article>
            <p>
                Desde que Thomas Newcomen, en 1712, y James Watt, en 1769, concibieron las primeras máquinas prácticas de vapor, los ingenieros trataron de aprovechar esta fuerza para propulsar un vehículo.
            </p>
            <p>
                El primero de este tipo era difícil de conducir y suscitó tales protestas en las calles de París que el proyecto tuvo que ser abandonado.
            </p>
            <p>
                Las primeras locomotoras funcionales no surgieron hasta comienzos del siglo XIX, aunque padecían aún numerosos problemas técnicos. Las máquinas debían de tener potencia suficiente para arrastrar una pesada carga y hacer tan poco ruido y humo como fuese posible. Exigían también vías lisas que no se partieran bajo su peso y a las que pudieran aferrarse las ruedas.</p>
            </p>
        </article>

        <a class="salto" href="#header">Subir</a>

        <!--
            
            Capítulo 3
        
        -->
        <a class="capitulo" id="cap_3">
            <h2>Capítulo 3: Cómo funciona una locomotora de vapor</h2>
        </a>

        <article>
            <p>
                Todas las locomotoras de vapor se basan en los principios de las primeras.
            </p>
            <p>
                El fuego de carbón en el hogar calienta el agua de la caldera, produciendo vapor. Este desplaza un pistón de un lado a otro. El pistón hace girar las ruedas a través de una biela y un cigüeñal. Maquinista y fogonero necesitan unas tres horas hasta conseguir vapor suficiente para que se mueva la locomotora.
            </p>
            <p>
                El maquinista se encargaba del control de la locomotora, empleando el regulador, el inversor y el freno. Mantenía la velocidad del tren según las señales y las restricciones de la vía.
            </p>
            <p>
                El fogonero atendía sobre todo a conservar un buen volumen de vapor, alimentando el fuego y un nivel adecuado de agua en la caldera, vigilando el manómetro. El fogonero ayudaba además al maquinista a observar las señales, sobre todo en las curvas.
            </p>
        </article>

        <a class="salto" href="#header">Subir</a>

        <!--
            
            Capítulo 4
        
        -->
        <a class="capitulo" id="cap_4">
            <h2>Capítulo 4: El tendido de una línea férrea</h2>
        </a>

        <article>
            <p>
                El tendido de una línea supone más trabajo del que podría imaginarse. Como los trenes no pueden remontar cuestas muy pendientes, quizá la distancia más corta entre dos puntos no sea la más fácil.
            </p>
            <p>
                A menudo han de seguir trazados más largos y menos abruptos. Para manterner las vías en el mismo nivel tanto como sea factible, hay que hacer terraplenes, tajos, puentes y túneles. El ingeniero selecciona la ruta, decidiendo cuál puede ser la pendiente máxima. También hay que tomar en consideración el tipo de trenes que se utilizarán y el equilibrio entre carga y velocidad. Cabe evitar con "eses" o espirales las cuestas muy pronunciadas. Puentes y túneles son caros, pero permiten un trazado más corto y horizontal.
            </p>
            <p>
                Para tender las líneas públicas largas se necesitaron ejércitos de obreros, porque eran escasa la maquinaria disponible. Para cavar, tender vías y contruir puentes empleaban herramientas manuales y la fuerza de sus músculos.
            </p>
        </article>

        <a class="salto" href="#header">Subir</a>

        <!--
            
            Capítulo 5
        
        -->
        <a class="capitulo" id="cap_5">
            <h2>Capítulo 5: Las vías</h2>
        </a>

        <article>
            <p>
                Las vías han sido decisivas en la historia de los trenes. Los primeros carriles de hierro fundido se rompían fácilmente. Los carriles de hierro fundido fueron reemplazados por otros de hierro forjado; y a partir de 1870 se utilizaron los de acero, que apenas se desgastaban. Las vías se mejoraban para adaptarse a trenes más veloces y pesados.
            </p>
            <p>
                La mayoría de las líneas principales tienen ahora carriles soldados en vez de los segmentados de antaño que producían el característico traqueteo. Los ingenieros experimentaron muchos tamaños y formas de carril hasta lograr el mejor modelo, el de "patín plano".
            </p>
            <p>
                La distancia entre los carriles se denomina ancho de vía y varía en todo el mundo. El ancho estándar de vía en la mayoría de los países europeos y Estados Unidos es de 1.435 mm. Hay otras medidas mayores y menores que la estándar.
            </p>
        </article>

        <a class="salto" href="#header">Subir</a>

        <!--
            
            Referencias
        
        -->
        <a class="capitulo" id="refs">
            <h2>Referencias</h2>
        </a>
        <ul class="referencias">
            <li>
                <a href="https://curiosfera-historia.com/historia-del-tren/" target="_blank" rel="noopener noreferrer" title="Enlace a curiosfera-historia.org">
                Historia del Tren - Curiosfera
                </a>
            </li>
            <li>
                <a href="https://www.historiando.org/ferrocarril/" target="_blank" rel="noopener noreferrer" title="Enlace a historiando.org">
                Historia del ferrocarril - Historiando
                </a>
            </li>
            <li>
                <a href="https://www.tiposdemediosdetransporte.com/historia-del-transporte/del-tren/" target="_blank" rel="noopener noreferrer" title="Enlace a tiposdemediosdetransporte.com">
                Historia del tren - Tipos de medios de transporte
                </a>
            </li>
            <li>
                <a href="https://es.wikipedia.org/wiki/Tren#Desarrollo_tecnol%C3%B3gico_del_tren_a_trav%C3%A9s_de_la_historia" target="_blank" rel="noopener noreferrer" title="Enlace a es.wikipedia.org">
                Desarrollo tecnológico del tren a través de la historia - Wikipedia
                </a>
            </li>
        </ul>
    </div>
</body>
</html>
